;
; Rainmeter configuration file
;

[Rainmeter]

BackgroundMode=0

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureIPWeb]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=http://checkip.dyndns.org
RegExp="(?siU)<body>(.+)Address: (.+)</body>"
StringIndex=2
UpdateRate=11800


-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------

[MeterIp]
Meter=STRING
MeasureName=MeasureIPWeb
X=0
Y=0
Prefix="WAN IP : "
FontColor=0, 0, 0, 133
StringStyle=NORMAL
FontSize=6
StringAlign=Left
FontFace=hooge 05_53
AntiAlias=1

[MeterWhite]
Meter=IMAGE
X=0
Y=1060
W=400
H=1
SolidColor=0, 0, 0